/* Main Navigation */
/*
#navigation ul.menu { margin: 0; padding: 0; height: 40px; }
#navigation ul.menu li { list-style-type: none; float: left; font-size: 15px; font-weight: bold; line-height: 40px; padding: 0 5px; }
#navigation ul.menu li:hover  { background-image: none; background-color: #234e9c; }

#navigation ul.menu li a:link, #navigation ul.menu li a:visited, #navigation ul.menu li a:active { height: 40px; text-decoration: none; color: #022648; padding: 6px 9px; margin: 0; background: none; }
#navigation ul.menu li a:hover { color: #FFFFFF;  }
*/

/* Top Left Menu Link */
#navigation #left p { margin: 0; text-align: right; line-height: 25px; }
#navigation #left a:link, #navigation #left a:active, #navigation #left a:visited{ font-size: 11px; height: 25px; text-decoration: none; color: #FFFFFF; padding: 0px 10px 0px 0; display: block; width: 309px; margin: 0; background: none; border: 0; text-transform: uppercase; font-weight: bold; }
#navigation #left a:hover { color: #FFFFFF; background-color: #234e9c; }

/* Footer Menu */
#footer ul { margin: 0; padding: 0; height: 25px;}
#footer ul li { list-style-type: none; font-size: 9px; font-weight: normal; line-height: 11px; padding: 0; margin: 0; background-image: none; float: left; width: auto; }
#footer ul li a, #footer ul li a:link, #footer ul li a:active, #footer ul li a:visited { height: 24px; text-decoration: none; color: #022648; padding: 3px 5px; margin: 0; background: none; border: 0; text-transform: uppercase; }
#footer ul li a:hover, #footer ul li.active a, #footer ul li#current a { color: #234e9c; background: none; }

#footer ul li#current, #footer ul li.active#current:hover, #footer ul li.active, #footer ul li.active#current, #footer ul li:hover, #footer ul li.sfHover, .sf-menu:focus  { background: none; color: #000000; text-decoration: none; outline: 0;  z-index: 99; }
#footer ul li#current a, #footer ul li a:hover, #footer ul li.active a:hover, #footer ul li a:focus, #footer ul li.active a span:hover, #footer ul li#current a:hover   { color: #234e9c; background-image: none; background-color: none; }


/* Main Navigation */
* html #navigation { z-index: 5; }

.sf-menu li { background:	none; }
.sf-menu .active { background: none; }
.sf-menu ul { position: absolute; top: -999em; width: 14em; /* left offset of submenus need to match (see below) */ }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 14em; /* match ul width */ top: 0; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 14em; /* match ul width */ top: 0; }

/* Top Level */
#navigation ul { margin: 0; padding: 0; height: 25px; }
#navigation ul li { list-style-type: none; font-size: 11px; font-weight: bold; line-height: 25px; padding: 0; margin: 0; background-image: none; float: left; width: auto; border-right: 1px solid #FFFFFF; text-transform: uppercase;}
#navigation ul li a, #navigation ul li a:link, #navigation ul li a:active, #navigation ul li a:visited { height: 24px; text-decoration: none; color: #FFFFFF; padding: 6px 10px 5px; margin: 0; border: 0; background-color: #5c707b;}
#navigation ul li a:hover, #navigation ul li.active a, #navigation ul li.current a, #navigation ul li#current a { color: #FFFFFF; background-color: #234e9c; padding-bottom: 15px;}

#navigation ul li.current, #navigation ul li.current:link, #navigation ul li.current:visited, #navigation ul li.current:active, #navigation ul li.current:hover, #navigation ul li#current, #navigation ul li.active#current:hover, #navigation ul li.active, #navigation ul li.active#current, #navigation ul li:hover, #navigation ul li.sfHover, .sf-menu:focus  { background-color: #234e9c; background-image: none; color: #FFFFFF; padding-bottom: 15px; text-decoration: none; outline: 0;  z-index: 99; }
#navigation ul li.current a, #navigation ul li.current a:link, #navigation ul li.current a:visited, #navigation ul li.current a:active #navigation ul li.current a:hover, #navigation ul li#current a, #navigation ul li a:hover, #navigation ul li.active a:hover, #navigation ul li a:focus, #navigation ul li.active a span:hover, #navigation ul li#current a:hover   { background-color: #234e9c; background-image: none; color: #FFFFFF; padding-bottom: 21px; }

/* First Drop Down */
#navigation .sf-menu ul { border-top: 1px solid #257751; height: 25px; margin-top: -5px; }
#navigation .sf-menu li li { list-style-type: none; float: none; font-size: 12px; background-color: #EEEEEE; font-weight: normal; line-height: 15px; padding: 0; height: 25px; background-image: none; border-bottom: 1px solid #257751; border-left: 1px solid #257751; border-right: 1px solid #257751; }
#navigation .sf-menu li li a { height: 25px; text-decoration: none; color: #257751; background-color: #EEEEEE; padding: 0 5px; margin: 0; background: none; border: 0; line-height: 25px;}
#navigation .sf-menu ul ul li a:hover { color: #257751; }

#navigation ul ul li#current, #navigation ul ul li.active#current:hover, #navigation ul ul li.active, #navigation ul li.active#current, #navigation ul ul li:hover, #navigation ul ul li.sfHover, .sf-menu:focus  { background: #FFFFFF; color: #000000; text-decoration: none; outline: 0;  z-index: 99; }
#navigation ul ul li#current a, #navigation ul ul li a:hover, #navigation ul li.active a:hover, #navigation ul ul li a:focus, #navigation ul ul li.active a span:hover, #navigation ul ul li#current a:hover   { color: #234e9c; background-image: none; background-color: #FFFFFF; }


/* Third Level */
#navigation .sf-menu ul ul { margin-left: 10px; }
#navigation .sf-menu ul ul li { background: #dcdcdc; }
#navigation .sf-menu ul ul li a:link, #navigation .sf-menu ul ul li a:active , #navigation .sf-menu ul ul li a:visited { background:	#dcdcdc; color:	#000000; outline: 0; }

#navigation .sf-menu ul ul li.active { background: none; }
#navigation .sf-menu ul ul li.active#current a { background: none; background-color: #FFFFFF; color:#000000; }

#navigation .sf-menu ul ul li.active a:hover, #navigation .sf-menu ul ul li:hover,
#navigation .sf-menu ul ul li.sfHover, #navigation .sf-menu ul ul li a:hover,
#navigation .sf-menu ul ul li a:focus  { background-image: none; background-color: #FFFFFF; text-decoration: none; color:#000000; }

/* Arrow Indicator */
.sf-sub-indicator { display: none; }
ul ul .sf-sub-indicator { display: inline; }